Subject: Re: New setup.exe snapshot
From: "Robert Collins" <[email-masked]>
To: "Robert Collins" <[email-masked]>, "Stephano Mariani" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 27 Jan 2002 23:10:53 +1100

===
----- Original Message -----
From: "Robert Collins" <[email-masked]>
> > VC++ debugger reports exception code=0xc0000005, flags=0x00000000,
> > Address=0x000000000041e53e
> >
> > If you wish I can give you a memory dump!
>
> Don't worry - we've had on person reporting a memory crash on XP, and
> you makes two.
>
> I've just managed to reproduce it by using the same  mirror choices
you
> have, so I'll scurry away and fix it.

I believe this is now  *really* fixed, and a new setup snapshot is at
http://www.cygwin.com/setup-snapshots/

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/